/*======================== #Page Styles========================== */
.modalbody{
z-index: 100000000;
}
@import "http://fonts.googleapis.com/css?family=Vidaloka";
@import "http://fonts.googleapis.com/css?family=Raleway:400,700";
@import "http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css";
table.cart {
    margin-top: 50px;
}

#flowerList2 li:nth-child(3n+1){
    clear:both;
}
table.cart td {
    padding: 22px 12px;
    text-align: center;
}
table.cart td.product-qty {
    white-space: nowrap;
}
.shop_table td.actions {
	text-align: center;
	padding: 30px 0 40px;
}

.coupon {
	display:inline-block;
	margin-bottom:15px;
}
.coupon h3, .coupon .form-control {
	float: left;
	width: auto;
	margin: 0;
}
.coupon h3 {
	margin: 11px 15px 0 0;
}
.coupon .form-control {
	margin-right: 10px;
}
.buttonBlock {
	display:inline-block;
}

input[name="update_cart"] { margin-right: 15px; }

.cart-collaterals {
	float: right;
	margin: 10px 0 60px;
}
table.totals {
	border-top-width: 2px;
	border-top-style: solid;
}
table.totals th {
	text-align: right;
	border: none;
}
table.totals td {
	text-align: left;
	padding-left: 12px;
	padding-right: 12px;
	font-size: 1.57143em;
}
tr.order-total {
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
tr.shipping > * {
	padding-bottom: 15px;
}
tr.cart-subtotal > * {
	padding-top: 15px;
}

.galleryWrap img {
	max-width:100% !important;
}

.outerGlow{
	width:100%;
	padding:inherit;
}	
.leftouterGlow{
	position: fixed;
	left:0px;
	top:0;
	z-index: -5;
}	
.rightouterGlow{
	position: fixed;
	right:0px;
	top:0;
	z-index: -5;
	
}
.leftouterGlow img,.rightouterGlow img{ width:100%;}


/* Shop Stuff */
.entryTable tr:nth-child(2n+2) {
    background: none repeat scroll 0 0 #eee;
}
.entryTable td {
    padding: 6px;
    vertical-align: middle;
}
.shopareaclass table td {
    padding: 10px;
}
td .box {
    padding: 10px;
    text-align: center;
    width: auto;
}
#btnDelete, #btnUpdate {
    background: none repeat scroll 0 0 #CEAF87;
	border-color: #CEAF87;
    color: #fff;
}
#btnContinue, #btnCheckout, #btnStep1, #btnConfirm {
    color: #fff;
    width: auto;
}
#btnContinue, #btnStep1, #btnConfirm {
    background: none repeat scroll 0 0 #CEAF87;
}
#btnCheckout {
    background: none repeat scroll 0 0 #4c4c4c;
	border-color: #4c4c4c;
}
#errorMessage {
    color: #e8332a;
    font-weight: bold;
}
.infoTable tr:nth-child(2n+2) {
    background: none repeat scroll 0 0 #eeeeee;
}
.infoTable td {
    padding: 6px;
    vertical-align: middle;
}
#frmCheckout table, #frmCart table, .shopareaclass table {
	width:100%;
}

table dl {
    margin: 0;
    overflow: hidden;
    text-align: left;
}
dl {
    margin-bottom: 20px;
    margin-top: 0;
}
table dt {
    float: left;
    margin-right: 24px;
}
dt {
    font-weight: bold;
}
dt, dd {
    line-height: 1.42857;
}
dd {
    margin-left: 0;
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #f8f8fd;
}
table.cart td {
    padding: 22px 12px;
    text-align: center;
	vertical-align:middle;
}
a.remove {
    color: inherit;
    opacity: 0.75;
}
th, .single-product .summary .price, .commentlist .meta, .navbar-nav > li > a, #top-bar a, .products .title a, .widget_product_size input, .related h2, .staff .social-profiles i, #footer .widget-title, h3.position, .unbranded, .mi-slider ul li a:hover h4 {
    color: #666666;
}
th {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-left-width: 1px;
    font-weight: bold;
	border-color:#ccc;
    padding: 5px 12px;
    text-align: left;
}

.coupon .form-control {
    margin-right: 10px;
}
.coupon h3, .coupon .form-control {
    float: left;
    margin: 0;
    width: auto;
}
.btn, .btn-group-lg > .btn, .form-control {
    border-radius: 0;
}
.input-lg {
    border-radius: 6px;
    font-size: 18px;
    height: 46px;
    line-height: 1.33;
    padding: 10px 16px;
}
.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
input {
    line-height: normal;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
button, select {
    text-transform: none;
}
button {
    overflow: visible;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.btn-primary {
    background-color: #ffac0c;
    border-color: #ffac0c;
    color: #fff;
}
.btn-lg, .btn-group-lg > .btn {
    border-radius: 6px;
    font-size: 18px;
    line-height: 1.33;
    padding: 10px 16px;
}
.btn, .btn-group-lg > .btn, .form-control {
    border-radius: 0;
}

.coupon h3, .coupon .form-control {
    float: left;
    margin: 0;
    width: auto;
}
.contentAbout .coupon h3 {
    margin: 11px 15px 0 0;
}
table.totals, #product-thumb .owl-buttons > div, #copyright, .sidebar .widget-title, #jPanelMenu-menu, #main-nav .navbar-toggle, .mi-slider nav {
    border-color: #4C4C4C;
}
table.totals {
    border-top-style: solid;
    border-top-width: 2px;
}
table.totals th {
    border: medium none;
    text-align: right;
}
tr.cart-subtotal > * {
    padding-top: 15px;
}
tr.shipping > * {
    padding-bottom: 15px;
}
th, tr.order-total, h3.position span {
    border-color: #c6c6c6;
}
tr.order-total {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-top-width: 1px;
}
th:first-child {
    border-left: medium none;
}

#frmCheckout input {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}



/* Banner */

.bannerWrap img {
	padding:10px;
	vertical-align:top;
	width: 100% !important;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.scrollingBanner {
	position:absolute;
	height:100%;
	width:100%;
	top:0;
}

.wrapper{
	width:1170px;
	position:relative;
	z-index:99999999999999999;
	/*overflow:hidden;*/
	margin:0 auto;
}
.wrapperMiddle{
	width:1170px;
	position:relative;
	z-index: 1;
	/*overflow:hidden;*/
	margin:0 auto;
}	
#mainHeader{
	width:100%;
	min-height:179px;
	position:relative;
	z-index:2;
	background:url(../images/headerBg.png) repeat-x top;
}	

.headerTop{
	width:100%;
	overflow:hidden;
	padding:15px 0;
}	
.headerTop span{
	width:50%;
	float:left;
	display:block;
	font-size:12px;
	color:#fff;
}
	
	

.headerTop section{
	width:40%;
	float:right;
	padding-right:35px;
}

.headerTop section a{
	font-size:11px;
	color:#B7ADA4;
	float:right;
	padding-left:15px;
	text-decoration:none;
}
.headerTop section a img{
	vertical-align:middle;
	margin-left:5px;
}
.headerTop section a:hover{color:#fff;}
.navgationBar{
	width:100%;
	background: url(../images/navBg.png) no-repeat right top;
	min-height:59px;
}

nav{
	padding:0px;
	margin:0px;
	float:left;
	list-style:none;
	padding-left:30px;
}
nav ul ul {display: none;}
nav ul li:hover > ul {display: block;}
nav ul {
	margin:0px;
	float:left;
	list-style:none;
	padding:0 0 0 30px;
	position: relative;
	display: inline-table;
}
nav ul:after {content: ""; clear: both; display: block;}
nav ul li {float: left;}

nav ul li.leftpadding{ margin-left:250px;}
nav ul li:hover {background:none;color: #241A17;}

nav ul li a {display: block;padding: 0 22px;color: #fff;text-decoration: none;line-height:60px;}
nav ul ul {
	z-index: 9999;
	background: #fff; 
	border-radius: 0px; 
	padding: 0;
	position: absolute; 
	top: 100%;
	width:136px;
	padding-top:8px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	-khtml-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	background: url(../images/dropBg.png) repeat-x top;
}
nav ul ul.subsub {-moz-border-radius:8px 5px 5px 8px;-webkit-border-radius:8px 5px 5px 8px;-khtml-border-radius:8px 5px 5px 8px;border-radius:8px 5px 5px 8px;border:none;
background: url(../images/dropBg1.png) repeat-y top left; padding-top:3px; padding-left:3px;padding-bottom:3px;}
nav ul ul li {float: none; position: relative;}
nav ul ul li a {padding:2px 10px;color: #241A17!important;line-height:22px;font-size:12px;}	
nav ul ul li a:hover{background:#E2D3BF; color: #241A17;}
nav ul ul ul {position: absolute; left: 100%; top:0;}
nav ul ul > li:hover > a {background:#E2D3BF; color: #241A17;}
nav ul ul.subsub li a:hover {background:#fff; color: #241A17;}
nav ul li a {color: #fff!important;}
nav ul li a:hover {color: #241A17!important;}

nav ul ul.subsub li a {padding:4px 10px;}


.logo{ 
	position:absolute;
	margin: -37px 0px 0px 500px;
	z-index:99999999999999999;
}
.navgationBar h4{
	float:right;
	padding:0 0 0 0;
	text-align:center;
	font-size:16px;
	color:#2A1F1A;
	line-height:60px;
	text-align:center;
	width:123px;
	padding:0 33px 0 34px;
}	
.navgationBar h4 span{
	display:block;
	position:absolute;
	background:url(../images/bottom.jpg) no-repeat;
	height:10px;
	width:53px;
	margin: 59px 0px 0px 103px;
}

.mainBanner	{
	width:100%;
	overflow:hidden;
	background:#fff;
	display:block;
	position: relative;
	padding:0px;
}

.topIcon{
	width:67px;
	height:69px;
	display:block;
	position:absolute;
	margin: -35px 0px 0px 531px;
}	

.mainContainer{
	width:auto;
	padding:15px;
	overflow:hidden;
	background:#fff;
	margin-top:45px;
	margin-bottom:50px;
}
.container{
	width:auto;
	overflow:hidden;
	border: 2px dotted #5B5452;
}	
#flowerList{
	width:auto;
	overflow:hidden;
	padding:10px 0;
	margin:0px;
	list-style:none;
}
#flowerList li{
	float:left;
	width:260px;
	min-height: 320px;
	float:left;
	margin:20px 0 15px 20px;
	text-align:center;
	border-bottom:5px solid #CEAF87;
	padding-bottom:15px;
}
#flowerList li a.picture{
	width:100%;
	display:block;
}	
#flowerList li a.picture img{
	width:100%;
	display:block;
	height:auto;
}	
#flowerList li span{
	display:block;
	font-size:16px;
	color:#73605C;
	padding-top:10px;
}	
#flowerList li span a{
	display:block;
	font-size:16px;
	color:#311C17;
	text-transform:uppercase;
	text-decoration:none;
	letter-spacing:1px;
	font-weight:bold;
	line-height:25px;
	margin-bottom:4px;
}

#flowerList2{
	width:auto;
	overflow:hidden;
	padding:10px 0;
	margin:0px;
	list-style:none;
}
#flowerList2 li{
	float:left;
	width:240px;
	min-height: 350px;
	float:left;
	margin:20px 0 15px 10px;
	text-align:center;
	border-bottom:5px solid #CEAF87;
	padding-bottom:15px;
	overflow: hidden;
}
#flowerList2 li a.picture{
	width:100%;
	display:block;
}	
#flowerList2 li a.picture img{
	width:100%;
	display:block;
	height:auto;
}	
#flowerList2 li span{
	display:block;
	font-size:16px;
	color:#73605C;
	padding-top:10px;
}	
#flowerList2 li span a{
	display:block;
	font-size:16px;
	color:#311C17;
	text-transform:uppercase;
	text-decoration:none;
	letter-spacing:1px;
	font-weight:bold;
	line-height:25px;
	margin-bottom:4px;
}

.product_detail_container
{
	margin: 0;
	padding: 8px 4px;	
}
.product_detail_container .gallery_container
{
	margin: 0;
	padding: 0;
	border: 1px solid silver;
	float: left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	width:45%;
}
.product_detail_container .gallery_container img
{
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	border: none;
	display: block;
}
.product_detail_container .product_details, .product_detail_container .product_desc
{
	margin:  0 0 0 0%;
	float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	width:55%;
	padding: 20px;
}
.product_detail_container .product_details .product_detail_name
{
	font-size:19px;
	color:#B6976F;
	font-weight:normal;
	letter-spacing:1px;
	padding:0px;
	margin:0px;
}
.product_detail_container .product_details .detail_price
{
	margin: 0;
	padding: 10px 0 10px 0px;
	color: #333;
	font: bold 14px/1.32em sans-serif;
}
.product_detail_container .product_details form
{
	display: block;
	margin: 0;
	padding: 0;
}
.product_detail_container .product_details form  div.pd_qty
{
	padding: 10px 0;
}
.product_detail_container .product_desc
{
	font: normal 16px/1.32em arial,sans-serif;
	color: #333333;
}

#flowerList2 li span .price a {
	display:none;	
}

.container h1{
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:30px 0 0 20px;
	font-size:22px;
}	
/*=============================ContainerAbout Start here ===========================*/
.containerAbout{
	width:100%;
	overflow:hidden;
}	


.containerAboutLeft{
	width:830px;
	float:left;
	overflow:hidden;
	background:#fff;
	margin-left:15px;
}	
.containerAboutLeft h1{
	font-size:20px;
	color:#291E1A;
	text-transform:uppercase;
	background:url(../images/dotted.jpg) repeat-x;
	height:64px;
	line-height:69px;
	letter-spacing:1px;
	padding:0px 0px 0 30px;
	margin:35px 0 0px;
	float:left;
	clear:both;
}	
.containerAboutLeft h1 strong{color:#fff; font-weight: normal;}	
.containerAboutLeft h1 span{
	width:40px;
	height:64px;
	display:block;
	float:right;
	padding-left:100px;
	background:url(../images/arow.jpg) no-repeat right top;
}
.leftArow{
	width:52px;
	height:79px;
	display:block;
	background:url(../images/leftIcon.png) no-repeat;
	position:absolute;
	z-index:999999999999999999;
	margin: 35px 0px 0px -52px;
}
.containerAboutLeft section{
	width:auto;
	overflow:hidden;
	padding:30px 40px;
	clear:both;
}	
.containerAboutLeft section h2{
	font-size:19px;
	color:#B6976F;
	font-weight:normal;
	letter-spacing:1px;
	padding:0px;
	margin:0px;
}	
.containerAboutLeft section p{
	font-size:14px;
	color:#73605C;
	line-height:22px;
	padding:10px 0;
	margin:0px;
}	
.containerAboutLeft section ul,.contentAbout  ul{
	padding:0px 0px 8px 20px;
	margin:0px;
	list-style:disc;
	overflow:hidden;
}	
.containerAboutLeft section ul li,.contentAbout  ul li{
	float:left;
	padding:5px 0;
	width:100%;
	float:left;
	font-size:14px;
	color:#73605C;
}
.containerAboutRight{
	width:290px;
	float:right;
	overflow:hidden;
	background:#CEAF87;
	border:10px solid #fff;
	margin-top:25px;
	min-height: 494px;
}	
.categoryList,  .sidemenu{
	width:auto;
	overflow:hidden;
	padding:35px 20px 20px;
	margin:0px;
}
.categoryList li, .sidemenu li{
	font-size:14px;
	color:#311C17;
	float:left;
	width:100%;
	padding:12px 0;
	margin:0px;
	background:url(../images/dotted12.png) repeat-x bottom;
}
.categoryList li a,  .sidemenu li a{
	font-size:14px;
	color:#311C17;
	text-decoration:none;
	text-transform:uppercase;
}	
.categoryList li a:hover,  .sidemenu li a:hover
{
	color:#fff;
}	

.categoryList li ul ,  .sidemenu li ul
{padding:8px 0px 0 15px; background:url(../images/dotted12.png) repeat-x top; margin-top:8px;}
.categoryList li ul li,  .sidemenu li ul li
{
	float:left;
	width:100%;
	padding:6px 0;
	margin:0px;
	background:none;
}
.categoryList li ul li a,  .sidemenu li ul li  a
{
	font-size:14px;
	text-transform: none;
}
.cartIcon{
	width:73px;
	height:74px;
	background:url(../images/basketIcon1.png) no-repeat;
	display:block;
	position:absolute;
	margin:-44px 0px 0px 112px
}	
/*=============================Social block Start here ===========================*/
.socialContent{
	width:100%;
	overflow:hidden;
	text-align:center;
	padding:40px 0;
	
}	
.socialContent ul{
	width:100%;
	overflow:hidden;
	padding:20px 0 0;
	margin:0px;
	list-style:none;
	text-align:center;
}	
.socialContent ul li{
	display:inline;
	padding:0 10px;
}	

.socialContent h2{
	font-size:37px;
	color:#fff;
	font-family:"Marcelle Script";
	text-transform:none;
}	
.socialContent h2 span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
}	

/*==================Start foter area=================*/
.mainFooter{
	width:auto;
	padding:15px;
	overflow:hidden;
	margin-bottom:10px;
	background:#CEAF87;
}	

.containerFooter{
	width:auto;
	overflow:hidden;
	border:2px dotted #fff;
	padding:30px 0;
}
.orderLeft{
	width:320px;
	float:left;
	overflow:hidden;	
	margin:0 30px;
}
.orderLeft h3,.weddings h3,.contactLeft h3{
	font-size:23px;
	color:#fff;
	font-family:"Marcelle Script";
	text-transform:none;
	font-weight:normal;
	padding-bottom:20px;
	margin:0px;
}
.footerList{
	width:100%;
	overflow:hidden;
	padding:0px;
	margin:0px;
	padding-bottom:20px;
}		
.footerList li{
	float:left;
	padding:1px 0;
	margin:0px;
	line-height:22px;
	width:100%;
}	
.footerList li a{
	font-size:12px;
	color:#291E1A;
	text-transform:uppercase;
	text-decoration:none;	
}	
.footerList li a:hover{
	color:#fff;
	text-decoration: underline;
}		
.paupalList{
	width:100%;
	overflow:hidden;
	padding:0px;
	margin:0px;
}		
.paupalList li{
	float:left;
	margin-right:15px;
}
.weddings{
	width:323px;
	float:left;
	overflow:hidden;
	padding-right:110px;	
}
.footerPic{
	width:100%;
	padding-top:15px;
}	
.footerPic img{
	width:100%;
	height:auto;
	display:block;
}	

.contactLeft{
	width:320px;
	float:left;
	overflow:hidden;
}
.contactLeft ul{
	width:100%;
	overflow:hidden;
	padding:0px 0 20px;
	margin:0px;
}		
.contactLeft ul li{
	float:left;
	width:100%;
	line-height:22px;
	padding:0px;
	margin:0px;
	font-size:12px;
	color:#291E1A;
	text-transform:uppercase;
}
	
.contactLeft ul li a{
	font-size:13px;
	color:#291E1A;
	text-transform:lowercase;
	text-decoration:none;
}	
.contactLeft ul li a:hover{
	color:#fff;
	text-decoration: underline;
}
/*===========================About us page start here======================= */
.clearBottom{
	width:100%;
	clear:both;
	height:20px;
}	
.headingAbout{
	width:auto;
	overflow:hidden;
	padding:15px 20px 20px;
}	

.headingAbout p{
    font-size:14px;
	line-height:20px;
	padding:8px 0;
	color:#73605C;
}

.headingAbout h2{
	font-size:17px;
	margin:0px;
	padding:0px;
	color:#CEAF87;
	font-weight:bold;
}
.headingAbout h3{
	font-size:15px;
	margin:0px;
	padding:0px;
	color:#CEAF87;
	font-weight:bold;
}	

.headingAbout ul{
	padding:0px 0px 8px 20px;
	margin:0px;
	list-style:disc;
	overflow:hidden;
}	
.headingAbout ul li{
	float:left;
	padding:5px 0;
	width:100%;
	float:left;
	font-size:14px;
	color:#73605C;
}

.headingAboutLeft{
	width:590px;
	float:left;
}	
.headingAboutLeft p{
	font-size:14px;
	line-height:20px;
	padding:8px 0;
	color:#73605C;
}	
.headingAboutLeft h2{
	font-size:17px;
	margin:0px;
	padding:0px;
	color:#CEAF87;
	font-weight:bold;
}
.headingAboutLeft h3{
	font-size:15px;
	margin:0px;
	padding:0px;
	color:#CEAF87;
	font-weight:bold;
}	


.aboutPicbox{
	width:445px;
	padding:10px;
	margin:5px;
	float:right;
	box-shadow:0 0 5px #000;
}	
.aboutPicbox img{
	width:100%;
	display:block;
	height:auto;
}	
.leftPicbox{float:left;}	
.aboutRight{float:right;}	
.arow-bottom{
	width: 100%;
	margin-bottom: 50px;
	background: url(../images/arow-bottom.png) no-repeat center top;
	height: 29px;
	margin-top: 20px;
}	

.blank-space{
	width: 100%;
	margin-bottom: 10px;
	height: 19px;
	margin-top: 10px;
}	

.aboutLeft{
	width:815px;
	float:left;
	overflow:hidden;
	background:#fff;
	padding:15px;
}
.contentAbout{
	width:auto;
	overflow: hidden;
	border: 2px dotted #5B5452;
	padding:30px;
}	
.contentAbout h1{
	font-size:20px;
	color:#291E1A;
	text-transform:uppercase;
}

.contentAbout h2{
	font-size:17px;
	margin:0px;
	padding:0px;
	color:#CEAF87;
	font-weight:bold;
}
.contentAbout h3{
	font-size:15px;
	margin:0px;
	padding:0px;
	color:#CEAF87;
	font-weight:bold;
}	

.contentAbout p{
	font-size:14px;
	line-height:20px;
	padding:8px 0;
	color:#73605C;
}	

.sidebarRight{
	width:290px;
	float:right;
	overflow:hidden;
	background:#CEAF87;
	padding:10px;
}
.sidebarRightContent{
	width:auto;
	overflow:hidden;
	background:#CEAF87;
	border: 2px dotted #fff;
}
.cartIconTwo{
	width:65px;
	height:65px;
	background:url(../images/topIcon2.png) no-repeat;
	display:block;
	position:absolute;
	margin:-44px 0px 0px 112px
}
.mobilehide{	display:none;}	
#mobileHeader{ display:none;}

/*===========================#Media Queries======================= */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1169px) {
/*body{ background:#F67615}*/
.wrapper,.wrapperMiddle{width:960px;}
.outerGlow{ display:none;}
.mobilehide{	display:none;}	
nav{
	padding:0px;
	margin:0px;
	float:left;
	list-style:none;
	padding-left:30px;
}
nav ul ul {display: none;}
nav ul li:hover > ul {display: block;}
nav ul {
	margin:0px;
	float:left;
	list-style:none;
	padding:0 0 0 00px;
	position: relative;
	display: inline-table;
}

nav ul li.leftpadding{ margin-left:175px;}
nav ul li a {padding: 0 15px;}
.logo{ margin: -37px 0px 0px 375px;}
.navgationBar h4{font-size:16px;width:123px;padding:0 33px 0 34px;}	
#flowerList li {width: 218px;margin:10px 0px 10px 10px;padding-bottom: 15px;}
.topIcon { margin: -35px 0px 0px 453px;}
.containerAboutLeft {width: 620px;}
.orderLeft {width: 270px;margin: 0px 15px;}
.weddings {width: 300px;padding:0 10px;}
.contactLeft {width:260px; margin-left:40px;}
.headingAboutLeft{width: 520px;}
.aboutPicbox {width: 320px;}
.aboutLeft { width: 606px;}

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
/*body{ background:red}*/
.wrapper,.wrapperMiddle{width:750px;}
.outerGlow{ display:none;}
nav{
	padding:0px;
	margin:0px;
	float:left;
	list-style:none;
	padding-left:5px;
}
nav ul ul {display: none;}
nav ul li:hover > ul {display: block;}
nav ul {
	margin:0px;
	float:left;
	list-style:none;
	padding:0 0 0 0px;
	position: relative;
	display: inline-table;
}

nav ul li.leftpadding{ margin-left:110px;}
nav ul li a {padding: 0 8px;}
.logo{
	margin-top: -37px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 272px;
}
.logo img{ width:110px;}
.mainContainer { padding: 10px;}
.navgationBar h4{font-size:16px;width:123px;padding:0 33px 0 34px;}	
#flowerList li {width: 227px;margin:10px 0px 10px 10px;padding-bottom: 15px;}
.topIcon {margin: -30px 0px 0px 344px;}
.containerAboutLeft {width: 470px; margin:0px;}
.orderLeft {width: 270px;margin: 0px 15px;}
.weddings {width: 300px;padding:0 10px;}
.contactLeft {width:100%; margin:20px 0; padding:0px; clear:both;}
.headingAboutLeft{width: 400px;}
.aboutPicbox {width: 260px;}
.aboutLeft { width: 450px; padding:10px;}
.headingAbout {padding: 15px 10px 20px;}
.container h1 {padding:20px 0px 0px 10px;font-size: 22px; margin-bottom:0px;}
.contentAbout { padding:20px 10px;}
.sidebarRight { width: 246px;padding: 10px;}
.cartIconTwo { margin: -44px 0px 0px 91px;}
.socialContent h2 span { display:none;}
.mainFooter { padding: 10px;}
.containerFooter { padding: 30px 20px 0;}
.orderLeft {width: 330px;margin: 0px;}
.leftArow{ display:none;}

.containerAboutRight {width: 246px;margin-top: 0px;}
.cartIcon {margin: -44px 0px 0px 88px;}
.containerAboutLeft h1 {font-size: 18px;padding: 0px 0px 0px 15px; margin: 15px 0px 0px;}
.containerAboutLeft h1 span {padding-left: 0px;}
.containerAboutLeft section {padding: 15px 10px;}

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {}

@media (max-width:767px){.hidden-xs{display:none !important}}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.wrapper,.wrapperMiddle,.mobileHeaderMain{width:94%; padding:0 3%;}
.outerGlow{ display:none;}
nav{ display:none;}
.aboutPicbox,.leftArow,#mainHeader{	display:none;}
#mobileHeader{ display: inherit;}

.logo{ margin:0px;}

.mainContainer {
    width: auto;
    padding: 10px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.topIcon {margin: -30px 0px 0px 37%;}
.container h1 {padding:45px 0px 0px 10px;font-size: 18px; margin-bottom:0px;}
.headingAbout {width: auto;overflow: hidden; padding: 15px 10px 20px;}
.headingAboutLeft { width:100%;padding:0px;margin:0px;}
.aboutPicbox {width:90%; padding:8px; margin:3% 3%; float: left;}
.aboutPicbox img {width:100%; height:auto;}
.arow-bottom {margin-bottom: 15px;}	
.mobilehide{display:inherit;}
.aboutLeft,.mainFooter,.containerAboutLeft {width: 100% ;padding: 10px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.sidebarRight { width: auto;padding: 10px; margin-top:50px;}
.cartIconTwo { margin: -44px 0px 0px 41%;}
.socialContent h2 span { display:none;}
.containerFooter { padding:20px 20px 0;}
.orderLeft,.weddings,.contactLeft  {width:100%; margin:0px 0 25px; padding:0px 0 10px;border-bottom: 2px dotted #FFF;}
.contactLeft {border-bottom: none; margin-bottom:0px; padding-bottom:10px;}
.contentAbout { padding:10px;}
.containerAboutLeft { margin:0px;}
.containerAboutLeft h1 {
    font-size: 18px;
    padding: 0px;
    margin: 15px 0px 0px;
	text-align:center;
	width:100%;
}
.containerAboutLeft h1 span{ display:none;}
.containerAboutLeft section {padding:20px 10px;}
.containerAboutLeft section h2 {font-size: 15px;}
.containerAboutRight { width:auto; float: left;margin-top: 45px;}
.cartIcon {margin: -44px 0px 0px 40%;}
#flowerList li { width:94%;float: left;margin: 20px 3% 15px;}
/*===========================About page start here==============================*/
#mobileHeader{
	width:100%;
	min-height:179px;
	z-index:9999999999999999999999999999;
	background:url(../images/headerBg.png) repeat-x top;
}
.mobileHeaderMainTop{
	width:100%;
	overflow:hidden;
	padding:10px 0 0;
}
.mobileHeaderMainTop span{
	float:left;
	display:block;
	font-size:12px;
	color:#fff;
	width:28%;
	line-height:25px;
	padding-top:15px;
	text-transform:uppercase;
}
.logoMobile{
	width:44%;
	float:left;
	text-align:center;
	margin-left:2%;
}		
.logoMobile img{
	height:auto;
	display:block;
	margin:0 auto;
}
.headerRightM{
	width:26%;
	float:right;
	padding-top:15px;
}		
.headerRightM a{
	display:block;
	text-align:right;
	font-size:12px;
	color:#fff;
	text-decoration:none;
}	
.headerRightM a img{ vertical-align:middle; margin-left:5px;}

.headerRightM h4{
	text-align:center;
    font-size: 16px;
    color: #2A1F1A;
    line-height: 60px;
    text-align: center;
    width: 112px;
	height:34px;
	line-height:34px;
	margin:20px 0 0;
    padding: 7px 7px 8px 21px;
	background:url(../images/mobileIcon.png) no-repeat;
}
	
.mobileNab{
	width:100%;
	background:url(../images/mobileBg.png) no-repeat center top;
	height:65px;
	margin-top:10px;
	text-align:center;
	font-size:20px;
	color:#fff;
	padding-top:49px;
}
.dl-trigger{font-size:20px;	color:#fff;}		



}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
/*body{ background:green}*/
.wrapper,.wrapperMiddle,.mobileHeaderMain{width:94%; padding:0 3%;}
.outerGlow{ display:none;}
nav{ display:none;}
.aboutPicbox,.leftArow,#mainHeader{	display:none;}
#mobileHeader{ display: inherit;}

.logo{ margin:0px;}

.mainContainer {
    width: auto;
    padding: 10px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.topIcon {margin: -30px 0px 0px 32%;}
.container h1 {padding:45px 0px 0px 10px;font-size: 18px; margin-bottom:0px;}
.headingAbout {width: auto;overflow: hidden; padding: 15px 10px 20px;}
.headingAboutLeft { width:100%;padding:0px;margin:0px;}
.aboutPicbox {width:89%; padding:8px; margin:3% 3%; float: left;}
.aboutPicbox img {width:100%; height:auto;}
.arow-bottom {margin-bottom: 15px;}	
.mobilehide{display:inherit;}
.aboutLeft,.mainFooter,.containerAboutLeft {width: auto;padding: 10px;}
.sidebarRight { width: auto;padding: 10px; margin-top:50px;}
.cartIconTwo { margin: -44px 0px 0px 34%;}
.socialContent h2 span { display:none;}
.containerFooter { padding:20px 10px 0;}
.orderLeft,.weddings,.contactLeft  {width:100%; margin:0px 0 25px; padding:0px 0 10px;border-bottom: 2px dotted #FFF;}
.contactLeft {border-bottom: none; margin-bottom:0px; padding-bottom:10px;}
.contentAbout { padding:10px;}
.containerAboutLeft { margin:0px;}
.containerAboutLeft h1 {
    font-size: 13px;
    padding: 0px;
    margin: 15px 0px 0px;
	text-align:center;
	width:100%;
	font-size: 13px;
	font-weight:bold;
}
.containerAboutLeft h1 span{ display:none;}
.containerAboutLeft section {padding:20px 10px;}
.containerAboutLeft section h2 {font-size: 15px;}
.containerAboutRight { width:auto; float: left;margin-top: 45px;}
.cartIcon {margin: -44px 0px 0px 34%;}
#flowerList li { width:94%;float: left;margin: 20px 3% 15px;}

.categoryList {padding:35px 10px 10px;}
.socialContent { padding: 20px 0px 10px;}
.socialContent ul li { padding: 0px 5px;}
/*=======================Start mobile header========================*/
#mobileHeader{
	width:100%;
	z-index:9999999999999999999999999999;
	background:url(../images/mobileHdr.png) repeat-x top;
}
.mobileHeaderMainTop{
	width:100%;
	overflow:hidden;
	padding:10px 0 0;
}
.mobileHeaderMainTop span{
	float:left;
	display:block;
	font-size:9px;
	color:#fff;
	width:33%;
	line-height:18px;
	padding-top:15px;
	text-transform:uppercase;
}
.logoMobile{
	width:31%;
	float:left;
	text-align:center;
	margin-left:4%;
}		
.logoMobile img{
	height:auto;
	display:block;
	margin:0 auto;
	width:100%;
}
.headerRightM{
	width:30%;
	float:right;
	padding-top:20px;
}		
.headerRightM a{
	display:block;
	text-align:right;
	font-size:11px;
	color:#fff;
	text-decoration:none;
}	
.headerRightM a img{ vertical-align:middle; margin-left:5px;}

.headerRightM h4{
	text-align:center;
    font-size: 14px;
    color: #2A1F1A;
    line-height: 60px;
    text-align: center;
    width: 100px;
	height:34px;
	line-height:34px;
	margin:10px 0 0;
    padding: 7px 0px 8px 10px;
	background:url(../images/mobileIcon.png) no-repeat;
}
	
.mobileNab{
	width:100%;
	background:url(../images/mobileBg.png) no-repeat center top;
	height:65px;
	margin-top:10px;
	text-align:center;
	font-size:20px;
	color:#fff;
	padding-top:49px;
}
.dl-trigger{font-size:20px;	color:#fff;}	


}
